"IDS_APPLE_EVENTS_USAGE_MACOS" = "Erre szükség van a Kényszerített kilépés párbeszédablak megjelenítéséhez.";
"IDS_CAMERA_USAGE_MACOS" = "Ez lehetővé teszi a kamera használatát a távvezérlésű munkamenetek és értekezletek során.";
"IDS_FT_UNKNOWN_DATE2" = "(érvénytelen dátum)";
"IDS_MICROPHONE_USAGE_MACOS" = "Ez lehetővé teszi, hogy tudjon másokhoz beszélni a távvezérlésű munkamenetek és értekezletek során.";
"IDS_WAITING_FOR_PARTNER" = "Várakozás a partnerre...";
